body {
  background-image: linear-gradient(to bottom, #7c7c7c 0%, #dddddd 21%, #dddddd 100%);
  background-repeat: no-repeat;
  background-attachment: fixed; }

.box-shadow {
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.15) !important; }

.bg-white {
  background-color: #ffffff !important; }

.section-heading {
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
  background-color: #f2f4f5;
  padding: 10px 25px;
  border-left: 4px solid #990f27; }

.section-heading h5 {
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 1; }

/*----------------------------*\
 deugg listings
\*----------------------------*/
.post-lists .single-post {
  padding: 15px 0px;
  border-bottom: 1px solid #eee; }

.post-lists .single-post:last-child {
  border-bottom: none;
  padding-bottom: 0px; }

.post-lists .detail {
  padding-left: 20px; }

.post-lists .detail h6 {
  line-height: 1.4em !important;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.post-lists .detail h6:hover {
  color: #f6214b; }

.meta {
  margin: 10px 0px; }

.meta li {
  display: inline-block;
  color: #777777;
  margin-right: 10px;
  font-weight: 300;
  font-size: 12px; }

.meta li .lnr {
  margin-right: 10px;
  font-weight: 700; }

.meta li a, .editors-pick-post .meta li .lnr {
  color: #777777; }

/*----------------------------*\
	typography
\*----------------------------*/
body {
  /*
  font-family: $fonts;
   */
  font-size: 16px;
  font-weight: 300;
  color: #3d455c;
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

/*
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: $fonts;
color: #1a1a1a;
line-height: 1.3;
font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 700;
  color: #212631;
  margin: 0px 0px 15px; }

h1 {
  font-size: 34px; }

h2 {
  font-size: 28px; }

h3 {
  font-size: 23px; }

h4 {
  font-size: 16px; }
 */

a {
  color: #212631;
  text-decoration: none; }

a:hover, a:focus {
  color: #212631;
  text-decoration: underline;
  outline: none; }

p {
  margin: 0px 0px 20px; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none; }

ul.list-style, ol.list-style {
  padding-left: 15px;
  margin-bottom: 10px; }

ul.list-style {
  list-style-type: disc; }

ol.list-style {
  list-style-type: decimal; }

blockquote.blockquote {
  position: relative;
  border-left: 0;
  font-weight: 600;
  margin-bottom: 10px;
  padding: 20px; }

blockquote.blockquote:before {
  content: "``";
  font-family: 'Nunito Sans', sans-serif;
  display: block;
  position: absolute;
  left: -5px;
  top: 5px;
  font-size: 240px;
  line-height: 200px;
  color: #eceef2;
  letter-spacing: -30px;
  z-index: -2; }

figure.figure-img {
  margin-bottom: 20px; }

figure.figure-img figcaption {
  padding-top: 5px;
  font-size: 13px;
  font-weight: 600; }

.input {
  height: 40px;
  border: 2px solid #eceef2;
  width: 100%;
  padding: 0px 15px;
  -webkit-transition: 0.2s border;
  transition: 0.2s border; }

.input:focus {
  border-color: #3d455c; }

textarea.input {
  height: 90px;
  padding: 15px; }

.primary-button {
  padding: 9px 45px;
  border: none;
  background-color: #212631;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
  color: #fff;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity; }

.primary-button:hover, .primary-button:focus {
  color: #fff;
  opacity: 0.9; }

.section {
  padding-top: 40px; }

.section.section-grey {
  background-color: #fbfbfd;
  border-bottom: 1px solid #eceef2;
  border-top: 1px solid #eceef2; }

.section .section-title {
  margin-bottom: 40px; }

.section .section-title h2 {
  text-transform: capitalize;
  font-size: 28px; }

.section-row {
  margin-bottom: 40px; }

b {
  font-weight: bold; }
